/** Tweakpoint 1170px => feste Inhaltsbreite **/
@media only screen and (max-width: 1170px) {

	.siteContainer { 
		width: 98% !important;
	}
	body > .siteContainer, body > .wrapper-highlight > .siteContainer {
		overflow: hidden;
	}
	body > .siteContainer:first-child {
		overflow: visible;
	}
	
	.slick-dots {
		bottom: -20px;
	}
	.wrapper-highlight .slick-dots {
		bottom: 0;
	}
	
	#breadCrumb {
		margin-top: 0;
	}
  
  .col-2 {
    width: calc(100% / 4);
  }

}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 1050px) {

	/* mainNav */
	#mainNav li.first-level > a {
		font-size: 16px;
	}

	.teaser-area h3 {
		font-size: 17px;
	}

	.main.fixed #mainNav li.fixed-only {
		padding-right: 30px;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 1020px) {
	.main.fixed #mainNav li.first-level > span.disabled {
		font-size: 15px;
	}
	
	.main.fixed #mainNav li.first-level>div.menu-wrapper, .main.fixed #mainNav li.first-level>ul, .main.fixed #mainNav li.first-level>ol, html.no-csscolumns .main.fixed #mainNav li.first-level>div {
		top: 49px;
	}
	
	html:not(.touch) .main.fixed #mainNav li.first-level:hover>a .menu-nose, html:not(.touch) .main.fixed #mainNav li.first-level:hover>span.disabled .menu-nose, .main.fixed #mainNav li.first-level.hovertap>a .menu-nose, .main.fixed #mainNav li.first-level.hovertap>span.disabled .menu-nose {
		bottom: -12px;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 950px) {
	
	/* teaser-Box */
	.teaser-area h3 {
		font-size: 19px;
	}
	
	/* Block-Grid */
	.block-grid-lg-5 .block-grid-item:nth-of-type(5n+1) {
		clear: none;
	}
	.block-grid-md-2 .block-grid-item {
		width: 50%;
	}
		.block-grid-md-2 .block-grid-item:nth-of-type(2n+1) {
			clear: both;
		}

	.news-search-form .form-group label {
		text-align: left;
	}
	
	#news-maximumDate + br + label {
		display: none;
	}
	
	#mainNav li.first-level > a, #mainNav li.first-level > span.disabled {
		padding: 15px 13px;
	}
	
	.csc-menu.csc-menu-1 li a {
		padding: 8px 15px;
	}
	
	.map-hausansicht .content, .map-hausansicht .content .data {
		position: relative;
	}
	
	.map-hausansicht.din-norm .content {
		width: 100%;
		margin-top: 25px;
	}
		.map-hausansicht.din-norm .content .data {
			margin-left: 5px;
			margin-right: 5px;
			width: 23%;
		}
		.map-hausansicht.din-norm .content .data:nth-child(4n+1) {
		   clear: both;
		}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 880px) {
  
  .row.col-layout-7x5x .col-7 {
		width: 50%;
	}
	.row.col-layout-7x5x .col-5 {
		width: 50%;
	}
	
	.siteContainer.header {
		height: 149px;
	}
	
	.main.fixed #mainNav {
		top: 50px;
	}
	.main.fixed #mainNav li.fixed-only {
		display: none;
	}
	
	.mainNavWrapper.siteContainer {
		width: 100% !important;
	}
	
	.main.fixed > .fixed-logo {
		display: block;
		background: none;
		position: absolute;
		top: 8px;
		bottom: 0;
		left: 7px;
	}
	
	.menu-wrapper div.contact {
		width: 100%;
	}
	
	#mainNav li.first-level>div.menu-wrapper, #mainNav li.first-level>ul, #mainNav li.first-level>ol, html.no-csscolumns #mainNav li.first-level>div {
		right: 0;
	}
	
	/* mainNav */
	#mainNav {
		display: none;
		position: absolute;
		top: 49px;
		background-color: #fff;
		width: 100%;
		padding: 0;
        margin: 0;
	}
		body > .header > nav {
			position: relative;
		}
		#mainNav li.first-level {
			float: none;
		}
		
		#mainNav li.first-level .menu-wrapper, #mainNav li.first-level .menu-wrapper > ul,
		#mainNav li.first-level > ul, #mainNav li.first-level > ol, html.no-csscolumns #mainNav li.first-level > div {
			display: none;
			position: relative !important;
			top: auto !important;
			left: auto !important; 
			padding: 0 15px;
		}
		
		html:not(.touch) #mainNav li.first-level:hover > div.menu-wrapper,
		html:not(.touch) #mainNav li.first-level:hover > ul, html:not(.touch) #mainNav li.first-level:hover > ol,
		html:not(.touch) html.no-csscolumns #mainNav li.first-level:hover > div {
			display: none;
		}
		
		#mainNav li.first-level > span.disabled {
			background-image: url(../img/ico_menu_closed.png);
			background-repeat: no-repeat;
			background-position: right center;
		}
		#mainNav li.first-level.hovertap > span.disabled {
			background-image: url(../img/ico_menu_open.png);
		}

		
		/*#mainNav li.first-level:hover > a .menu-nose, #mainNav li.first-level:hover > span.disabled .menu-nose*/ 
		#mainNav .menu-nose {
			display: none;
		}
		
		#mainNav li.first-level > a, #mainNav li.first-level > span.disabled {
			color: #fff;
			background-color: #e20b18;
			padding: 10px !important;
			cursor: pointer;
			border-bottom: 1px solid #fff;
		}
		#mainNav li.first-level.hovertap > a, #mainNav li.first-level.hovertap > span.disabled {
			border-bottom: none;
		}
		
		#mainNav li.second-level:last-child > ul {
			padding-bottom: 15px;
		}
		
	#mainNav.active {
		display: block;
	}
	
	#mainNav-trigger {
		display: block;
	}
	
	#mainNav li.first-level > div.menu-wrapper,
	#mainNav li.first-level > ul, #mainNav li.first-level > ol,
	html.no-csscolumns #mainNav li.first-level > div {
		padding-top: 0;
		padding-bottom: 15px;
	}
	
	#mainNav li.second-level > a {
		margin-bottom: 7px;
	}
  
	#mainNav li.first-level .menu-wrapper > ul,
	#mainNav li.first-level > ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-width: 100%;
		-webkit-column-width: 100%;
		column-width: 100%;
		
		-moz-column-gap: 0;
		-ms-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	#mainNav li.second-level {
		padding-bottom: 0;
		padding-top: 15px;
		display: block;                      /* Actually FF 20+ */
	}
	
	.menu-wrapper .contact-menu {
		width: 100%;
		float: none;
		clear: both;
		padding-left: 0 !important;
	}
	
	
	
	/* footerNav*/
	.wrapper-highlight.no-margin-bottom {
		padding-bottom: 20px;
	}
	#socialmedia {
		right: auto;
		left: 10px;
	}
	#footerNav {
		overflow: auto;
		display: block;
	}
		#footerNav li.first-level {
			display: block;
			float: left;
			padding-left: 0;
			width: 33.333333%;
			padding-bottom: 20px;
		}
		#footerNav li.first-level:nth-child(3n+1) {
			clear: both;
		}

	.block-grid-lg-5 .block-grid-item:nth-of-type(5n+1) { clear: none; }
	.block-grid-md-3 .block-grid-item { width: 33.333333%; }
	.block-grid-md-3 .block-grid-item:nth-of-type(3n+1) { clear: left; }
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 850px) {
	
	.col-layout-3x3x3x3x .col-3 {
		width: 50%;
	}
	
	#quickSearchInput {
		width: 400px !important;
	}
	
	#langMenu {
		top: auto !important;
		left: auto !important;
		top: 103px !important;
		right: 45px !important;
	}

}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 800px) {
	.mask-highlight-box p {
    font-size: 16px;
  }
	.col-layout-3x3x3x3x .col-3 {
		width: 50%;
	}
	
	.tx-cyt-quickmixassortment .col-layout-3x6x3x .col-3.first {
		width: 30%;
	}
	.tx-cyt-quickmixassortment .col-layout-3x6x3x .col-6 {
		width: 70%;
	}
	
	.tx-cyt-quickmixassortment .col-layout-3x6x3x .col-3.last {
		clear: both;
		width: 50%;
	}
	
	#quickSearchInput {
		width: 300px;
	}

	.zip.contact .image {
		max-width: 150px;
	}
	
	.map-hausansicht.din-norm .content .data {
		margin-left: 5px;
		margin-right: 5px;
		width: 30%;
	}
	.map-hausansicht.din-norm .content .data:nth-child(4n+1) {
	   clear: none;
	}
	.map-hausansicht.din-norm .content .data:nth-child(3n+1) {
	   clear: both;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 750px) {
	
	.search-result-assortment .row.col-layout-2x10x.search-result .col-2 {
		width: 33.333333%;
	}
	.search-result-assortment .row.col-layout-2x10x.search-result .col-10 {
		width: 66.666666%;
	}

	.col-layout-3x9x .col-3 {
		width: 30%;
	}
	.col-layout-3x9x .col-9 {
		width: 70%;
	}
  .col-2 {
    width: calc(100% / 3);
  }

	.csc-menu.csc-menu-1 li {
		display: block;
		float: none;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.csc-menu.csc-menu-1 li a {
		display: block;
		text-align:center;
	}
	.hide-on-750 {
		display: none;
	}
	.fullsize-750 {
		width: 100% !important;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 700px) {

	.youtube .col-7, .youtube .col-5 {
		width: 100%;
		float: none;
		clear: both;
	}
	
	.youtube-video-list-container {
		height: auto;
	}
	
	.row.col-layout-9x3x .col-9, .row.col-layout-9x3x .col-3 {
		width: 100%;
	}

}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 670px) {

	/* Block-Grid */
	#footerNav li.first-level {
		width: 50%;
	}
	#footerNav li.first-level:nth-child(3n+1) {
		clear: none;
	}
	#footerNav li.first-level:nth-child(2n+1) {
		clear: both;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 650px) {
  
  .row.col-layout-7x5x .col-7 {
		width: 100%;
		clear: both;
	}
	.row.col-layout-7x5x .col-5 {
		width: 100%;
		clear: both;
	}
  
  .row-261 {
    display: flex;
    flex-flow: column;
  }
    .row-261 > .col:first-child {
      order: 2;
    }
    .row-261 > .col:last-child {
      order: 1;
    }
	.col-layout-6x6x .col-6 {
		width: 100%;
	}

	.col-layout-3x3x3x3x .col-3 {
		width: 100%;
	}
	.show-on-mobile {
		display: block;
	}
	.side-menu {
		display: none;
	}

	#mainNav {
		top: 196px;
	}
	.siteContainer.header {
		height: auto;
	}
	
	#logo img {
		width: auto;
		height: auto;
	}
	
	#quickSearch {
		display: none;
	}
	
	#searchLink {
		display: block;
	}
	
	.row.col-layout-8x4x .col-8 {
		width: 100%;
		clear: both;
	}
	.row.col-layout-8x4x .col-4 {
		width: 100%;
		clear: both;
	}
	
	#logo {
		float: none;
		text-align: center;
		display: block;
		margin-bottom: 40px;
	}
		#logo img {
			display: inline;
			max-width: 250px;
		}

	#langMenu {
		left: 0 !important;
		right: auto !important;
		position: absolute;
		top: -20px !important;
		clear: both;
		float: none;
	}

	.metaNav li.first-level {
		float: none;
		display: inline;
	}
	.notepad-link {
		white-space: nowrap;
	}
	/* metanav */
	.langMenuWrapper {
		float: none;
		clear: both;
		position: absolute;
		bottom: 10px;
		left: 5px;
	}
	.metaNav {
		display: none;
	}
	.metaNav.mobile {
		display: inline-block;
		float: none;
	}
	.metaNavMobile {
		text-align: center;
		overflow: auto;
		margin-bottom: 10px;
		margin-top: -10px;
	}

	
	.location-container.poland .location {
		position: relative;
		left: 0 !important;
	}
	.main {
		position: absolute;
		bottom: 50px;
		right: 0;
		left: 0;
	}
	#mainNav {
		top: 50px;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 630px) {
	.tab-view ul.tab-navigation li {
		width: 100%;
		clear: both;
		float: none;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 600px) {
	.iframe-energieberater {
		overflow-x: scroll;
	}
	.call-2-action {
    display: none;
  }
  .uplink {
    bottom: 30px;
    right: 30px;
  }
	.col-layout-6x3x3x .col-6, .col-layout-3x3x6x .col-6 {
		width: 100%;
	}
	.col-layout-6x3x3x .col-3, .col-layout-3x3x6x .col-3 {
		width: 50%;
	}
	
	.block-grid-md-3 .block-grid-item:nth-of-type(3n+1) { clear: none; }
	.block-grid-s-2 .block-grid-item { width: 50%; }
	.block-grid-s-2 .block-grid-item:nth-of-type(2n+1) { clear: left; }
	
	.side-menu {
		display: none;
	}
	
	.map-hausansicht.din-norm .content .data {
		margin-left: 5px;
		margin-right: 5px;
		width: 47%;
	}
	.map-hausansicht.din-norm .content .data:nth-child(4n+1) {
	   clear: none;
	}
	.map-hausansicht.din-norm .content .data:nth-child(3n+1) {
	   clear: none;
	}
	.map-hausansicht.din-norm .content .data:nth-child(2n+1) {
	   clear: both;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 550px) {

  .col-2 {
    width: calc(100% / 2);
  }
	/* Block-Grid */
	.block-grid-md-2 .block-grid-item:nth-of-type(2n+1) {
		clear: none;
	}
	.block-grid-s-1 .block-grid-item {
		width: 100%;
	}
		.block-grid-s-1:nth-of-type(n+1) {
			clear: both;
		}

	.location-container .location {
		position: relative;
		left: 0 !important;
	}

	/* product Detail Grid */
	.tx-cyt-quickmixassortment .col-layout-3x6x3x .col-3, .tx-cyt-quickmixassortment .col-layout-3x6x3x .col-6	{
		clear: both !important;
		width: 100% !important;
	}
	
	.zip.contact .image {
		float: none;
		padding-left: 0;
		max-width: 550px;
		width: 100%;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 480px) {
	.textpic-pic-header-text .pic {
		margin-bottom: 13px;
		width: 100%;
		height: auto;
	}
	
	.product-carousel .textpic-pic-header-text .pic {
		width: auto;
		height: auto;
	}

}

@media only screen and (max-width: 430px) {
	.map-hausansicht.din-norm .content .data {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		float: none;
	}
	.map-hausansicht.din-norm .content .data {
	   clear: both;
	}
}

/** Tweakpoint 1150 => feste Inhaltsbreite **/
@media only screen and (max-width: 400px) {
	#logo img {
		max-width: 150px;
		padding: 10px 0;
	}
	#footerNav li.first-level {
		clear: both;
		width: 100%;
	}
	
	#breadCrumb ol li:first-child:before {
		content: "> "
	}
	
	#breadCrumb > em {
		display: block;
	}
	#breadCrumb ol li {
		display: block;
	}
	
	.search-result-assortment .row.col-layout-2x10x.search-result .col-2 {
		width: 100%;
		float: none;
	}
	.search-result-assortment .row.col-layout-2x10x.search-result .col-10 {
		width: 100%;
		float: none;
	}
	
	.navHeader-wrapper {
		display: none;
	}
	
	.siteContainer.header {
		margin-top: 5px !important;
	}

  .metaNavMobile {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 380px) {
  .col-2 {
    width: calc(100% / 2);
  }
}